﻿/* Definice šablony amara_pro */

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* nastavení proměnných */
:root
{
  --ramecek             : #5C6070;  /* barva rámečku */
  --nadpis-lista        : #5C6070;  /* barva lišty na banneru */
  --lista               : #5C6070;  /* barva lišty */

  /* šířky písma */
  --thin                : 100;
  --light               : 300;
  --regular             : 400;
  --medium              : 500;
  --semibold            : 600;
  --bold                : 700;
  --black               : 900;

  
  /* nastavení pro homepage */
  --pismo-text-homepage      : #fdffff;  /* barva běžného textu */
  --pismo-link-homepage      : #fdffff;  /* barva odkazu v textu */

  --pozadi-01                : linear-gradient(270deg, #0A0A0A 0%, #2E2E2E 50%, #0A0A0A 100%); /* #28292E; */   
  --pozadi-02                : #111111; /* #121212; */
  --pozadi-03                : transparent;   /* průhledné pozadí */
  --article-bottom-line      : 1px solid #5C6070;  /* spodní linka sekce s článkem */
  --hlaseni-pozadi-homepage  : #5C6070;  /* cf forms */
  --pozadi-body-homepage     : linear-gradient(270deg, #0A0A0A 0%, #2E2E2E 50%, #0A0A0A 100%);
  
  /* nastavení pro subpage */
  --pismo-text-subpage       : #111111;  /* barva běžného textu */
  --pismo-link-subpage       : #111111;  /* barva odkazu v textu */
  --pozadi-body-subpage      : #fdffff;  /* pozadí na podstránce */
  
  /* nastavení společné */
  --pismo-paticka       : #fdffff;  /* barva písma */
  --pozadi-paticka      : #111111;  /*#28292E; */  /* barva pro patičku, logo a copyright */
  --pismo-hlavicka      : #A8A8A8;  /* písmo v toolbaru v hlavičce */
  --pismo-link-hlavicka : #fdffff;  /* písmo odkazu v hlavičce a patičce */
  --pozadi-hlavicka     : linear-gradient(270deg, #0A0A0A 0%, #2E2E2E 50%, #0A0A0A 100%); /*#111111; */ /* pozadí pro hlavičku a toolbar */ 
  --menu-active-lista   : #5C6070;  /* barva lišty v aktivním menu */
  --border-radius       : 0px;  
  --border-button       : 2px solid #FDFFFF;
  --pismo-menu          : #fdffff;  /* barva menu */
  --pismo-menu-active   : #fdffff;  /* barva aktivní položky menu */
  --pozadi-offcanvas    : #121212;  /* pozadí offcanvas menu */
  --pismo-offcanvas     : #fdffff;  /* písmo offcanvas menu */  
  
  
  /* malý text */
  --font-size-small     : 0.75rem !important;
  --line-height-small   : 1.375rem !important;

  /* reference */
  --jt-pozadi-intro     : #28292E;
  
  /* formuláře */
  --cf-input-pozadi        : transparent;           /* pozadí editačních polí */
  --cf-input-ramecek       : #5C6070;               /* pozadí editačních polí */
  --cf-response-bg-success : #5C6070;               /* pozadí potvrzení o odeslání */
  
  /* rozměry */
  --flex-container-width: 100%;                     /* rozměry flex container */
  --article-width       : 80% !important;           /* šířka článku */
  --container-width     : 80% !important;           /* šířka kontejneru */
  --max-width-data      : 1600px !important;        /* maximální šířka kontejneru pro data*/
  --max-width-header    : none !important;          /* maximální šířka kontejneru pro hlavičku */
  --max-width-footer    : none !important;          /* maximální šířka kontejneru pro hlavičku */
  --container-margin    : 0 auto;                   /* zarovnání kontejneru */
  --flex-pul            : 0 0 calc(50% - 2.0rem);   /* 2 flex item na řádek */
  --flex-tretina        : 0 0 30%;                  /* 3 flex item na řádek */
  --menuitem-img-size   : 1.5rem;                   /* výška obrázku v menu item */ 
  --pismo-menu-velikost : 0.875rem;                 /* velikost písma menu */
  
  --container-margin-left: auto;
  --container-margin-right: auto;
}

html
{
  font-size: 16px;
  font-family: "Montserrat", sans-serif !important; 
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  line-height: 1.75rem;
  color: var(--pismo-text);
}

body
{
  font-family: "Montserrat", sans-serif !important; 
  background: var(--pozadi-body-subpage);
  color: var(--pismo-01);
}

body.homepage
{
  background: var(--pozadi-body-homepage);
}


p, li, input
{
  font-size: 1.0rem;
  font-weight: var(--regular);
  font-style: normal;
  line-height: 1.75rem;
  color: var(--pismo-text-subpage);
}

body.homepage p,
body.homepage li,
body.homepage input
{
  color: var(--pismo-text-homepage);
}

a, .uk-link
{
  color: var(--pismo-link-subpage);
}

body.homepage a,
body.homepage .uk-link
{
  color: var(--pismo-link-homepage);
}



p.linka
{
  margin-bottom: 0;
}

p.linka::after
{
  content: "";                                /* musí tam být, jinak se ::after nevykreslí */
  display: block;                             /* aby se z něj stal blok pod nadpisem */
  width: 7.4375rem;                           /* délka linky */
  height: 0.125rem;                           /* tloušťka linky */
  background: var(--nadpis-lista);            /* barva linky */
  margin: 1.62rem auto;                       /* odsazení a centrování (auto = střed) */
}

hr.linka
{
  display: block;                             /* aby se z něj stal blok pod nadpisem */
  height: 0.125rem;                           /* tloušťka linky */
  background: var(--nadpis-lista);            /* barva linky */
  margin: 0 auto 1.69rem auto;                /* odsazení a centrování (auto = střed) */
}

hr.lista
{
  display: block;                             /* aby se z něj stal blok pod nadpisem */
  height: 0.125rem;                           /* tloušťka linky */
  background: var(--lista);                   /* barva linky */
  margin: 0 auto 1.69rem auto;                /* odsazení a centrování (auto = střed) */
}


/* Deklarace nadpisů */
h1, h2, h3, h4, h5, h6
{
  font-family: "Cormorant Garamond", serif !important;
  font-style: normal;
  font-weight: var(--bold) !important;
  line-height: 1.263em;
  text-align: center; 
  color: var(--pismo-text-subpage);
  letter-spacing: 0px;
  height: auto;
}

body.homepage h1,
body.homepage h2,
body.homepage h3,
body.homepage h4,
body.homepage h5,
body.homepage h6
{
  color: var(--pismo-text-homepage);
}

h1, .uk-h1 
{
  font-size: 2.375rem !important;
  line-height: 3.0rem !important;
}

h1::after,
h2::after 
{
  content: "";                                /* musí tam být, jinak se ::after nevykreslí */
  display: block;                             /* aby se z něj stal blok pod nadpisem */
  width: 7.4375rem;                           /* délka linky */
  height: 0.125rem;                           /* tloušťka linky */
  background: var(--nadpis-lista);            /* barva linky */
  margin: 8px auto 0;                         /* odsazení a centrování (auto = střed) */
}





/* Nadpis jednotlivých sekcí na homepage */
h2
{
  font-size: 2.375rem;
  line-height: 3.0rem;
  margin-bottom: 3.81rem;
}

/* Nadpis podsekcí */
h3
{
  font-family: "Montserrat", sans-serif !important; 
  font-size: 1.875rem;
  line-height: 2.5rem;
  font-weight: var(--semibold);
  margin-bottom: 3.12rem;
  padding-left: 1.0rem;
  padding-right: 1.0rem;
  
}

/* Nadpis pod obrázky */
h4
{
  font-family: "Montserrat", sans-serif !important; 
  font-size: 1.375rem;
  line-height: 2.125rem;
  font-weight: var(--semibold);
  margin-bottom: 0.62rem;  
}

/* Nadpisy do certifikátů */
h5
{
  font-family: "Montserrat", sans-serif !important; 
  font-size: 1.375rem;
  line-height: 2.0rem;
  font-weight: var(--semibold);
  text-align: center;
  color: var(--pismo-text);
  margin-top: 0rem;
  margin-bottom: 1.5rem;
}


/* nadpis pro sekce Nástavce */
h6
{
  font-family: "Montserrat", sans-serif !important; 
  font-size: 1.375rem;
  line-height: 2.125rem;
  font-weight: var(--semibold);
  text-align: center;
  color: var(--pismo-text);
  margin-bottom: 0;
}
/* Konec deklarace nadpisů */


/* Varianty textů */
.text-small,
.text-small *
{
  font-size: 0.875rem !important;
  line-height: 1.375rem !important;
  text-align: left; 
}



/* Deklarace tlačítek */
button, 
.btn
{
  font-size: 1.0rem;
  font-family: "Montserrat", sans-serif !important;
  color: #fff; 
  padding: 1.25rem 0.31rem;
  border-radius: var(--border-radius);
  border: var(--border-button);
  background: transparent;
}

body.homepage button,
body.homepage .btn
{
  color: var(--pismo-text-homepage); 
}


.btn-smartdentist
{
  min-width: 12.5rem;
  min-height: 2.5rem;
  padding: 0.6rem 0;
}

div.tlacitko
{
  position: absolute;
  bottom: 100px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
}

/* Konec deklarace tlačítek */

/* Deklarace sekcí viditelných na mobilu, tabletu a desktopu */
.visible-tablet { display: none;}
.visible-desktop { display: none;}
.visible-mobil { display: block;}
/* Konec deklarace viditelnosti pro jednotlivá zařízení */



/* Gradient obrázků */
.image-wrapper 
{
  display: inline-block;
  position: relative;
  width: 100%;
  max-width: 600px;
  margin: auto;
  overflow: hidden;
}

.image-wrapper img 
{
  display: block;
  width: 100%;
  height: auto;
  max-width: 600px;
  margin:auto;
}


.pozadi-02 .image-wrapper.has-overlay::after {
  content: "";
  position: absolute;
  inset: 0;
  background: radial-gradient(
    ellipse at center,
    transparent 30%,
    var(--pozadi-02) 70%
  );
  pointer-events: none;
}


.pozadi-01 .image-wrapper.has-overlay::after {
  content: "";
  position: absolute;
  inset: 0;
  background: radial-gradient(
    ellipse at center,
    transparent 30%,
    var(--pozadi-01) 70%
  );
  pointer-events: none;
}

/* nastavení stínování přidáním třídy shadow */
.shadow
{
  box-shadow: 0 0 25.206px 0 rgba(0, 0, 0, 0.35) !important;
}


/* zrušení max-width a roztáhnout container na celou šířku */
.container
{
  max-width: var(--max-width-data);
  width: var(--container-width);
  padding-left: 0px;
  padding-right: 0px;
}


/* základní definice flex */
div.flex-container
{
  display: flex;
  gap: 3.12rem;
  flex-direction: column;
  align-items: anchor-center;
  width: var(--flex-container-width);
  margin: 0 auto;
  max-width: var(--max-width);
  justify-content: center;

}

div.flex-container.wrap
{
  flex-wrap: wrap;
}

div.flex-container.justify-left
{
  justify-content: left;
}

div.flex-container.justify-right
{
  justify-content: right;
}

div.flex-container.no-gap
{
  gap: 0;
}


div.flex-item
{
  flex: 1;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
/* Konec definice Flex */


#sp-main-bottom,
#sp-bottom,
#sp-footer,
#sp-main-body
{
  margin-left: auto;
  margin-right: auto;
}

body #sp-main-body
{
  padding-top: 50px;
  padding-bottom: 50px;
  background: var(--pozadi-body-subpage);
}

body.homepage.web #sp-main-body
{
  background: var(--pozadi-body-homepage);
}

#sp-main-body .row
{
  width: 80%;
  max-width: var(--max-width-data);
  margin-left: auto;
  margin-right: auto;
}

#sp-component
{
  padding-left: 0;
  padding-right: 0;
}

body.homepage #sp-main-body .row
{
  width: 100%;
}


.uk-grid-margin.uk-first-column,
.uk-grid-margin.uk-first-column .uk-margin-top,
.uk-margin-top
{
  margin-top: 0px !important;
}



/* logo s patičkou */
#sp-main-bottom
{
  background: var(--pozadi-paticka);
  margin: var(--container-margin);
}

#sp-main-bottom .logo
{
  padding: 0;
  width: 87%;
  margin: 0 auto;
  text-align: center;
}

#sp-main-bottom .logo img.logo-firma
{
  width: 21.4375rem;
  height: 5.09138rem;
  margin: 3.75rem auto 2.19rem auto;
}

#sp-main-bottom .logo hr
{
  width: 21.4375rem;
  height: 0.0625rem;
  background: var(--lista);
  margin-top: 2.19rem;
  margin-bottom: 0rem;
  border: none;
}

#sp-main-bottom a
{
  color: var(--pismo-link-hlavicka);
}

/* patička */
#sp-bottom
{
  background: var(--pozadi-paticka);
  color: var(--pismo-paticka);
  padding: 2.19rem 0 !important;
}

#sp-bottom a
{
  display: block;
  text-align: center;
  color: var(--pismo-link-hlavicka);
}

#sp-bottom a,
#sp-bottom p,
#sp-bottom li
{
  color: var(--pismo-paticka);
  font-size: 0.875rem;
  line-height: 1.625rem;
  text-align: center;
}

#sp-bottom .nabidka a,
.convertforms label a 
{
  text-decoration: underline;
  padding: 0px;
}



div.flex-container.socialni-site
{
  flex-direction: row;
  display: flex;
  width: 14.375rem;
  align-items: center;
  gap: 1.875rem;
  margin: auto;
}

div.flex-container.socialni-site .flex-item
{
  text-align: center;
}

div.flex-container.socialni-site img
{
  width: 2.1875rem;
  height: auto;
  flex-shrink: 0;
}

/* Kÿ�ec 翴�ičky */


/* copyright */
#sp-footer
{
  background: var(--pozadi-paticka);
  color: var(--pismo-paticka);
  font-size: 0.8rem;
}

#sp-footer a 
{
  color: var(--pismo-link-paticka);
}

#sp-footer p, 
#sp-footer div.copyright
{
  color: var(--pismo-paticka);
}
/* Konec copyright */

/* Navbar */
.uk-navbar-item
{
  min-height: 10px;
}

.uk-navbar-right
{
  flex-direction: column-reverse;
  align-items: end;
  gap: 0px !important;
}

.uk-navbar-left
{
  align-items: end;
}

/* End of navbar */



/* Menu */
.tm-header, .tm-header-mobile
{
  background: var(--pozadi-hlavicka);
}

.tm-header .uk-navbar-container:not(.uk-navbar-transparent) 
{
  background: var(--pozadi-hlavicka);
}

.uk-navbar-container
{
  border: none;
  
}

#tm-mobile
{
  background: var(--pozadi-offcanvas);
}

.tm-header-mobile .uk-nav-primary li a, .tm-header-mobile .uk-nav-default li a 
{
  color: var(--pismo-offcanvas);
  font-size: 1.375rem;
  line-height: 3.0rem;
}

.tm-header .uk-navbar-nav>li>a 
{
  color: var(--pismo-menu);
  font-size: var(--pismo-menu-velikost);
}

.tm-header .uk-navbar-nav>li:hover>a, 
.tm-header .uk-navbar-nav>li>a[aria-expanded="true"]
{
  color: var(--pismo-menu-active);
}    

.uk-navbar-container .sp-menu-item img
{
  height: var(--menuitem-img-size);
  width: var(--menuitem-img-size);
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span 
{
  text-transform: none;
}



.sp-megamenu-parent>li>a:before, 
.sp-megamenu-parent>li>span:before 
{
  background: var(--menu-active-lista);
}

/* pokud není u menu item zobrazen text - nebude ani čárka pod ikonou */
.sp-megamenu-parent>li.active>a.bez-textu:before, 
.sp-megamenu-parent>li.active>span.bez-textu:before 
{
  background: transparent;
}
/* Konec Menu */

.flex-container.homepage
{
  width: 100%;
}


/* Definice článků */
div.article
{
  padding-top: 5.625rem;
  padding-bottom: 5.625rem;
  width: var(--article-width);
  margin-left: auto;
  margin-right: auto;
}

div.article.width-87
{
  width: 87%;
  margin-left: auto;
  margin-right: auto;
}

div.article.padding-381
{
  padding-top: 3.81rem;
  padding-bottom: 3.81rem;
}

div.article.padding-top-381
{
  padding-top: 3.81rem;
}

div.article.padding-bottom-381
{
  padding-bottom: 3.81rem;
}


div.article.no-top-padding
{
  padding-top: 0px;
}

div.article.no-bottom-padding
{
  padding-bottom: 0px;
}

/*
div.article.bottom-line
{
  border-bottom: var(--article-bottom-line);
}
*/

div.article.bottom-line::after
{
  content: "";                                /* musí tam být, jinak se ::after nevykreslí */
  display: block;                             /* aby se z něj stal blok pod nadpisem */
  width: 100%;                                /* délka linky */
  height: 0.125rem;                           /* tloušťka linky */
  /* background: var(--nadpis-lista);            /* barva linky */
  border-bottom: var(--article-bottom-line);
  margin: 5.62rem auto;
}



div.article.pozadi-01
{
  background: var(--pozadi-01);
}

div.article.pozadi-02
{
  background: var(--pozadi-02);
}

/* pokud je jako poslední prvek prázndý odstavec, tak jej skryje */
.article > p:empty:last-child
{
  display: none;
}

div.article.full-width
{
  width: 100%;
  max-width: 100%;
}


/* Konec definice článků */

/* Kontaktní formuláře */
.convertforms
{
  margin: 0 auto;
}

.convertforms .cf-content-wrap, 
.convertforms .cf-form-wrap
{
  padding: 20px 0;
}

.convertforms input,
.convertforms textarea,
.convertforms label
{
  font-family: "Montserrat", sans-serif !important; 
  font-size: 16px;
  font-weight: var(--normal);
  font-style: normal;
  line-height: 1.75rem;
  color: var(--pismo-text);
  border-color: var(--ramecek);
  border-radius: var(--border-radius);
}

.convertforms input,
.convertforms textarea
{
  padding: 0.69rem 1.12rem;
}

.convertforms input::placeholder,
.convertforms textarea::placeholder 
{
  font-family: "Montserrat", sans-serif !important; 
  color: var(--pismo-text);                          /* barva textu placeholderu */
  font-style: normal;                                /* kurzíva */
  opacity: 0.5;                                      /* výchozí stav – poloprůhledný */
  transition: opacity 0.3s;                          /* plynulý přechod */
}

.convertforms input:focus::placeholder,
.convertforms textarea:focus::placeholder
{
  opacity: 1.0;                                      /* při focusu neprůhledný */
} 

button.cf-btn
{
  font-size: 1.0rem;
  font-family: "Montserrat", sans-serif !important;
  color: var(--pismo-text); 
  padding: 1.25rem 0.31rem;
  border-radius: var(--border-radius);
  border: 2px solid #fdffff !important;
  min-width: 12.5rem !important;
  background: transparent;
}

.convertforms input[type="checkbox"]
{
  width: 1.5625rem !important;
  height: 1.5625rem !important;
  vertical-align: top !important;
  margin-top: 0px !important;
  margin-right: 0.94rem !important;
  accent-color: var(--cf-input-pozadi) !important;
}


.convertforms .cf-input
{
  background-color: var(--cf-input-pozadi) !important;
  border-color: #fff !important;
}

.convertforms label
{
  background-color: var(--pozadi-03);
}

.convertforms div.cf-control-group.text-small label
{
  font-size: 0.75rem !important;
  line-height: 1.375rem !important; 
}

.convertforms div.cf-control-group p
{
  text-align: left;
  font-weight: var(--regular);
  line-height: 1.375rem;
  font-family: "Montserrat", sans-serif !important;
  margin-bottom: 0px; 
}

.convertforms .cf-checkbox-group, 
.convertforms .cf-radio-group 
{
  align-items: flex-start;
  padding: 0;
}

/* Okno po úspěšném odeslání */
.convertforms .cf-response 
{
  background: var(--cf-response-bg-success);
  font-size: 1.0rem;
  font-family: "Montserrat", sans-serif !important;
  color: var(--pismo-text-homepage);
}

.convertforms .cf-response p 
{
  margin-top: 20px;
}


.moduletable.napiste-nam
{
  /* padding: 0.6875rem 1.125rem; */
  padding: 0.6875rem 0;
}

/* Konec sekce Kontaktní formuláře */


/* Certifikáty */
.flex-container.certifikaty .flex-item
{
  text-align: center;
  width: 80%;
}

.flex-container.certifikaty img.logo
{
  width: 18.125rem !important;
  height: 7.3125rem !important;
  margin-bottom: 1.5rem;
  aspect-ratio: 233/94; 
}

.flex-container.certifikaty img.download
{
  width: 2.1875rem;
  height: 2.75rem;
  aspect-ratio: 35/44;
}

.flex-container.certifikaty p
{
  display: inherit;
  margin-top: 0rem;
  margin-bottom: 1.5rem;
  font-size: 0.875rem;
  line-height: 1.625rem;
}



/* Konec sekce Certifikáty */


/* Sekce Reference */
.moduletable.reference .slide
{
  margin: 0 auto !important;
  width: 80%;
}

.moduletable.reference .jt-introtext
{
  background: var(--jt-pozadi-intro) !important;
  padding: 1.69rem 0.84rem;
}

.moduletable.reference .jt-introtext p
{
  font-size: 0.875rem;
}

.moduletable.reference .reference-text
{
  font-style: italic;
}


.moduletable.reference .reference-subjekt
{
  font-weight: var(--bold);
}

.moduletable.reference .positioncenter.owl-carousel .owl-nav button.owl-next
{
  height: 40px;
  right: 0px !important;
}

.moduletable.reference .positioncenter.owl-carousel .owl-nav button.owl-prev
{
  height: 40px;
  left: 0px !important;
}

/* vždy viditelné šipky*/
.jt-cs .owl-carousel .owl-nav .owl-next, 
.jt-cs .owl-carousel .owl-nav .owl-prev 
{
  opacity: 1 !important;   
  visibility: visible !important;
}

/* Náhrada šipek z FontAwesome obrázkem */
.jt-cs .owl-carousel .owl-nav .owl-next::before {
  content: "";
  display: inline-block;
  width: 1.25rem;
  height: 2.5rem;
  background: url('/images/symboly/sipky/sipka-vpravo.png') no-repeat center center;
  background-size: contain;  /* nebo cover */  
}

.jt-cs .owl-carousel .owl-nav .owl-prev::before {
  content: "";
  display: inline-block;
  width: 1.25rem;
  height: 2.5rem;
  background: url('/images/symboly/sipky/sipka-vlevo.png') no-repeat center center;
  background-size: contain;  /* nebo cover */  
}

.jt-cs .owl-carousel .owl-nav .owl-prev i,
.jt-cs .owl-carousel .owl-nav .owl-next i
{
  display: none;
}
/* Konec sekce Reference */


/* Sekce Nástavce */
.flex-container.nastavce
{
  /* row-flex: 3.8125rem; */
  padding: 5.625rem 0 7.5rem 0;
  width: 100%;
}

.flex-container.nastavce .flex-item
{
  text-align: center;
}

.flex-container.nastavce p
{
  margin-top: 0.62rem;
}

/* Konec sekce Nástavce */


/* Sekce Postup */
.flex-container.postup
{
}

.flex-container.postup .flex-item.text 
{
  padding: 2.5rem 0;
  text-align: center;
}

.flex-container.postup p
{
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  width: 87%
}

/* Konec sekce Postup */


/* Sekce Video */
.article.video
{
  padding-top: 5.62rem;
  padding-bottom: 3.81rem;
}

.article.video .flex-item.video
{
  width: 100%;
  padding-top: 3.81rem;
  padding-bottom: 1.19rem;
}

.article.video .flex-item.text
{
  width: 100%;
  padding-bottom: 3.81rem;
  text-align: center;
}

.video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 = 9 / 16 * 100 */
  height: 0;
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Konec sekce Video */


/* Sekce Proč smartdentist */
.flex-container.proc-smartdentist
{
  width: 87%;
  margin: 0px auto;
}

.flex-container.proc-smartdentist img
{
  width: 19rem;
}

.flex-container.proc-smartdentist .flex-item.text
{
  padding-bottom: 4.375rem;
}

/* Konec sekce Proč smartdentist */


/* Naše vize */
.flex-container.nase-vize
{
  width: 87%;
  margin: 0 auto;
}

.flex-container.nase-vize .flex-item.obrazek
{
  margin: 1.44rem 0;
}

.flex-container.nase-vize p.motto
{
  font-style: italic !important;
  margin-bottom: 1.62rem !important;
}

.flex-container.nase-vize p.motto
{
  margin: 1.62rem 0;
}

.flex-container.nase-vize .jmeno
{
  font-weight: bold;
  font-size: 1.375rem;
  font-weight: var(--semibold);
}



.flex-container.nase-vize p.pozice
{
}

.flex-container.nase-vize .podpis img
{
  width: 12.5rem;
}
/* Konec sekce Naše vize */



/* Mobilní logo - skrývání - v základní podobě není vidět. Při scrollování se zobrazí */
#logo-mobile
{
  width: 12.5rem; 
  height: 5rem; 
  aspect-ratio: 5/2;
}

.tm-header-mobile .tm-logo.DynamicLogo
{
  visibility: hidden;
  opacity: 0;
  transition: opacity 1.0s ease, visibility 0s linear 0.5s;
}

.tm-header-mobile .tm-logo.DynamicLogo.highlight
{
  opacity: 1;
  transition: opacity 1.0s ease;
  visibility: visible;
}
/* Konec Mobilní logo */


/* Counter */
ul#scs-countdown
{
  border-width: 4px !important;
  padding: 15px 0 5px 0;
  max-width: 342px;
  margin-left: auto;
  margin-right: auto;
}

ul#cs-countdown li
{
  font-size: large !important;
}

ul#scs-countdown.showfour li 
{
  width: 23%;
}

ul#scs-countdown .number
{
  font-size: 2.0rem;
  fon-weight: var(--semibold);
}
/* End of Counter */


/* definice n3t Cookies */
.cc-trigger.cc-trigger-icon svg
{
  width: 40px !important;
}

/* Definice třídy back__top */
.back__top
{
  width: 40px !important;
  height: 40px !important;
  bottom: 1rem;
  color: #000 !important;
  background: #fff !important;
}


/* Hlavička nad menu */
.blok-hlavicka
{
  display: none;
}

.blok-hlavicka *
{
  font-size: 0.875rem;
}

.blok-hlavicka p
{
  margin-bottom: 0;
}

.flex-container.hlavicka
{
  gap: 2.0rem;
  flex-direction: row;
}

.flex-container.hlavicka .flex-item
{
  text-align: right;
}

.flex-container.hlavicka.kontakt
{
  margin-bottom: 1.0rem;
}

.flex-container.hlavicka a.btn
{
  color: var(--pismo-link-hlavicka);
}


.pismo-hlavicka,
.pismo-hlavicka *
{
  color: var(--pismo-hlavicka) !important;
}

.pismo-paticka,
.pismo-paticka *
{
  color: var(--pismo-paticka) !important;
}


/* End of Hlavička nad menu */



/* Media query */
@media screen and (min-width: 768px) 
{
  #sp-main-bottom .logo
  {
    width: 100%;
  }

  #sp-bottom .row,
  #sp-main-bottom .row
  {
    width: var(--container-width);
    margin-left: var(--container-margin-left);
    margin-right: var(--container-margin-right);
  }

}


@media screen and (min-width: 992px)
{
  .uk-navbar
  {
    padding-top: 20px;
  }


  .moduletable.reference .jt-introtext 
  {
    width: 43.8625rem;
    margin-left: auto;
    margin-right: auto;
  }
  
  .moduletable.reference .positioncenter.owl-carousel .owl-nav button.owl-next
  {
    right: 2.0rem !important;
  }

  .moduletable.reference .positioncenter.owl-carousel .owl-nav button.owl-prev
  {
    left: 2.0rem !important;
  }
  

  #sp-main-body
  {
    padding-left: 0;
    padding-right: 0;
  }
  
  #sp-main-bottom div.logo hr
  {
    margin: 2.5rem auto 0 auto;
    width: 100%;
  }
  
  .desktop-left * 
  {
    text-align: left !important;
  }
  
  .desktop-right * 
  {
    text-align: right !important;
  }
  
  div.flex-container.socialni-site
  {
    margin: 0;
    float: right !important;
  }
  
  div.flex-container.nastavce,
  div.flex-container.proc-smartdentist,
  div.flex-container.certifikaty
  {
    flex-direction: row;
    align-items: flex-start;
  }
  
  .flex-container.nase-vize
  {
    flex-direction: row;
    gap: 4.56rem;
    align-items: flex-start;
  }
  
  .flex-container.nase-vize .flex-item.text
  {
    padding-top: 2.5rem;
  }
  
  /* Deklarace sekcí viditelných na mobilu, tabletu a desktopu */
  .visible-mobil { display: none;}
  .visible-desktop { display: none;}
  .visible-tablet { display: block;}
  /* Konec deklarace viditelnosti pro jednotlivá zařízení */

  h4
  {
    font-size: 1.875rem;
  }


  div.flex-container.postup 
  {
    flex-direction: row;
    align-items: flex-start;  
  }
  
  div.flex-container.postup .flex-item
  {
    margin: 0;
  }
  
  div.flex-container.grow
  {
    flex-grow: 1;
  }
  
  div.flex-container.rtl
  {
    flex-direction: row-reverse;  
  }
  

  div.flex-container.nastavce .flex-item,
  div.flex-container.postup .flex-item,
  div.flex-container.certifikaty .flex-item,
  div.flex-container.proc-smartdentist .flex-item
  {
    flex: var(--flex-pul);
  }
  
  div.flex-container.postup .flex-item.text
  {
    padding: 3.15rem;
  }

  .blok-hlavicka
  {
    display: flex;
  }
  
  img.tm-logo
  {
    margin-bottom: 2.0rem !important;
  }
}

@media screen and (min-width: 1200px) 
{
  /* Deklarace sekcí viditelných na mobilu, tabletu a desktopu */
  .visible-mobil { display: none;}
  .visible-tablet { display: none;}
  .visible-desktop { display: block;}
  /* Konec deklarace viditelnosti pro jednotlivá zařízení */


  div.flex-container.nastavce .flex-item
  {
    flex: 1;
  }

  div.flex-container.certifikaty .flex-item,
  div.flex-container.proc-smartdentist .flex-item
  {
    flex: var(--flex-tretina);
  }

}


@media screen and (min-width: 1440px) 
{
  #sp-main-body .row,
  #sp-bottom .row,
  #sp-main-bottom .row,
  div.article.bottom-line::after,
  body.homepage .article > .flex-container
  {
    max-width: var(--max-width-data);
    margin-left: auto;
    margin-right: auto; 
  }
  
  body.homepage #sp-main-body .row
  {
    max-width: none;
  }
}


ul#scs-countdown .labelen {
    color: #fff;
    font-size: medium;
    text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
    ul#scs-countdown li {
        width: 23%;
        font-size: xxx-large;
    }
    
    ul#scs-countdown .labelen {
        font-size: small;
    }
    
}

input[type="text"]:not(.form-control, .uk-input), input[type="email"]:not(.form-control, .uk-input), input[type="url"]:not(.form-control, .uk-input), input[type="date"]:not(.form-control, .uk-input), input[type="password"]:not(.form-control, .uk-input), input[type="search"]:not(.form-control, .uk-input), input[type="tel"]:not(.form-control, .uk-input), input[type="number"]:not(.form-control, .uk-input), select:not(.form-select):not(.form-control, .uk-input) {color:#fff}

.my-right-button {
    position: fixed;
    right: 0;
    top: 30%; /* Positions it vertically in the middle */
    transform: translateY(-50%);
    z-index: 10000;
    /* Add more styling like background color, padding, etc. */
}



@media screen and (max-width: 960px) {
  .float-button {display:none;}
}

@media screen and (min-width: 960px) {
  li a.eshop-link-menu {display:none;}
}

.uk-offcanvas-bar {background-color:#111111; color: #ffffff; z-index:99999}

a.lead_read_more, a.intro_read_more {margin-top:10px; font-weight:bold;}
.ruxin_news .lead_introtext, .ruxin_news .intro_introtext {margin-bottom:10px !important;}
.ruxin_news .news_hover_effect_on {background:none !important;}
.ruxin_news .news_on_image {background:none !important;}